General
cancel
Showing results for 
Search instead for 
Did you mean: 

Install Oracle 7.3.4.3.0 and SAP 3.0F on HP-UX 11iv1

Sakolnop_1
Occasional Contributor

Install Oracle 7.3.4.3.0 and SAP 3.0F on HP-UX 11iv1

Hi Experts,

I want to migrate Oracle 7.3.4.3.0 and SAP 3.0F from SUN E3000 to new HP 9000, but I don't know the compatibility between applications and OS HP-UX 11i v1.

Does the migration process require any patches? if so, What is it?

Where can I find the documentation because the softwares' versions are quite too old to find?
4 REPLIES
Shameer.V.A
Respected Contributor

Re: Install Oracle 7.3.4.3.0 and SAP 3.0F on HP-UX 11iv1

Hi

Hi Please find the following support sites of SAP & oracle.

www.otn.oracle.com

www.service.sap.com

www.sap-img.com

www.searchsap.techtarget.com

www.sap.ittoolbox.com


Hope these informations will help you.

Regards,

Shameer
.... See invisible, feel intangible and achieve impossible as everything is possible ....
Steven E. Protter
Exalted Contributor

Re: Install Oracle 7.3.4.3.0 and SAP 3.0F on HP-UX 11iv1

Shalom,

That version of oracle is not certified for HP-UX 11i. You may have significant problems with it and the environment. There are not recommended patches due to the lack of certification.

Most oracle installations do better with the latest quarterly release from http://itrc.hp.com patch database installed.

sEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
Eric Antunes
Honored Contributor

Re: Install Oracle 7.3.4.3.0 and SAP 3.0F on HP-UX 11iv1

Hi Sakolnop,

I don't think this is a good idea. You should check for certified configurations at http://metalink.oracle.com

PS: What it is written on your Oracle 7 CD's? "Oracle 7.3.4 for..."??

Best Regards,

Eric Antunes





Each and every day is a good day to learn.
Yogeeraj_1
Honored Contributor

Re: Install Oracle 7.3.4.3.0 and SAP 3.0F on HP-UX 11iv1

hi,

First of all, a few comments:
- Oracle 7.3.4.3 is no longer supported by Oracle on any platform.
- The Terminal Patchset for Oracle 7.3.x is 7.3.4.5. YOu should think about applying this patch.

to be on the safe side, you should apply all the lastest patches on the OS (GOLDQPK11i).

hope this helps!

kind regards
yogeeraj
No person was ever honoured for what he received. Honour has been the reward for what he gave (clavin coolidge)